name = "Formations Overworld"
filename = "formationsoverworld-1.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/KX1XC0Oo/versions/LwaawpdJ/formationsoverworld-1.0.1.jar"
hash = "f4821d92cf7dfb4ed6d0a090f75d681352745a2d530639b65ff8dc41dadc35543cd1669cfbe17e258b67278c8a4fb141cab709d9124fc8c555063e9a89813bb5"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Formations Overworld adds plenty of new structures to the overworld!"

[update.modrinth]
mod-id = "KX1XC0Oo"
version = "LwaawpdJ"
